Bug 104031 - problems with Logitech 3000 USB webcam - Kernel errors
problems with Logitech 3000 USB webcam - Kernel errors
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-09 03:11 EDT by Neil Ford
Modified: 2007-04-18 12:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neil Ford 2003-09-09 03:11:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5a) Gecko/20030718

Description of problem:
Logitech camera drivers load, picture fine then suddenly app using camera hangs
up with kernel errors. I can't find a solution to this problem. Suggestions are
that it is broken in a 2.4.20*.





Version-Release number of selected component (if applicable):
2.4.20-20.9 #1

How reproducible:
Always

Steps to Reproduce:
Plug in webcam
Run app such as gnomemeeting
U receive and incoming call
Apps stops and hangs up
tail /var/log/messages
    

Actual Results:  Sep  8 21:45:55 habit kernel: pwc Closing video device: 313
frames received, dumped 66 frames, 0 frames with errors.

Expected Results:  not these kernel errors - webcam should work.


Additional info:

References:

See this thread (not sure if anyone posted a fix)

http://www.ussg.iu.edu/hypermail/linux/kernel/0203.1/0156.html
Comment 1 Bugzilla owner 2004-09-30 11:41:31 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.